_core:
  default_config_hash: IullHNodatpZ32WixustQwIfzdZVNNBx8cz0-RYLSa8
mode: simple
ignored_config_entities:
  - devel.settings
  - 'flag.flag.*'
  - piwik.settings
  - 'system.action.flag_action.*'
  - system.performance
  - ~flag.flag.dossier
  - ~flag.flag.flag_list_template_1.yml
  - ~flag_lists.flag_for_list.dossier.yml
  - ~flag_lists.flag_for_list.flag_list_template_1.yml
  - ~system.action.flag_action.dossier_flag.yml
  - ~system.action.flag_action.dossier_unflag.yml
  - ~system.action.flag_action.flag_list_template_1_flag.yml
  - ~system.action.flag_action.flag_list_template_1_unflag.yml
